.short-news { clear:left; margin:0 40px 10px 40px; padding:0 0 10px 0; border-bottom:1px solid #eee; position:relative; }
	.short-news img { float:left; width:220px; margin:0; margin-right:20px; background-color:#fff; }	
	.short-news h2 { font:17px Tahoma; color:#245dc1; margin:0; padding:0; }
	.short-news a { color:#245dc1; text-decoration:none; }
	.short-news a:hover { text-decoration:underline; }
	.short-news div.text { font-size:12px; font-family:Verdana; line-height:1.4em; color:#aaa; margin:5px 10px 5px 0px; padding:0; }
	.short-news div.text.imgtrue { margin-left:170px; }
	
.short-news-last5 { clear:left; font:13px Arial; color:#555; padding:0 0 12px 0; position:relative;}
	.short-news-last5 h2 { font:13px Arial; color:#245dc1; margin:0; padding:0; }
	.short-news-last5 a { color:#245dc1; text-decoration:none; }
	.short-news-last5 a:hover { text-decoration:underline; }
	.short-news-last5 div.text { font-size:12px; font-family:Tahoma; line-height:1.4em; color:#aaa; margin:10px 0 0 0; padding:0; }
	.short-news-last5 div.text * { color:#aaa; }
	
	
.short-anons { clear:left; margin:0 40px 15px 40px; padding:0; background:#fff; box-shadow:0 0 1px 0 #ccc; overflow:hidden; position:relative;}
	.short-anons img { float:left; width:310px; margin:0; margin-right:20px; }	
	.short-anons h2 { font:20px Arial; color:#333; line-height:20px; margin:0; padding:15px 20px ; }
	.short-anons a { color:#000; text-decoration:none; }


.short-webinar-video { clear:left; margin:0 40px 10px 40px; padding:0 0 10px 0; border-bottom:1px solid #eee; position:relative; }
	.short-webinar-video span.date { float:left; display:block; width:100px; font:14px Arial; line-height:32px; color:#444; }
	.short-webinar-video span.icon { float:left; display:block; width:32px; height:32px; opacity:0.3; margin-right:15px; background:url(../i/img.png) -71px -318px no-repeat; font-size:0; line-height:21px; }
	.short-webinar-video img { float:left; width:150px; margin:0; margin-right:20px; background-color:#fff; }
	.short-webinar-video h2 { font:17px Tahoma; color:#245dc1; margin:0 0 0 147px; padding:5px 0; }
	.short-webinar-video a { color:#245dc1; text-decoration:none; }
	.short-webinar-video a:hover { text-decoration:underline; }
	.short-webinar-video hr { margin:0; padding:0; }
@media screen and (max-width: 982px) {
	.short-webinar-video {  margin:0 5% 10px 5%; }
		.short-webinar-video span.date { float:none; clear:left; width:100%; }
		.short-webinar-video span.icon { display:none; }
		.short-webinar-video h2 { margin:0; }
}


.short-price {  }
	.short-price ol li { position:relative; }


.short-uslugi {  }
	.short-uslugi ul { padding-left:60px; }
	.short-uslugi ul li { position:relative; padding-left:15px; color:#ccc;  }
	.short-uslugi ul li h2 { font:14px Tahoma; padding:8px 0; }
		
		
		
.short-reput { float:left; width:280px; height:350px; margin:10px; background:#fff; /*box-shadow:0 0 10px rgba(0,0,0,.2);*/ position:relative; overflow:hidden; margin-left:40px; }
.short-reput:nth-child(3n+2) { margin-left:20px; }
.short-reput:nth-child(3n+3) { margin-left:20px; }
@media screen and (max-width: 980px) {
	.short-reput { margin-left:40px; }
	.short-reput:nth-child(3n+3) { margin-left:40px; }
	.short-reput:nth-child(3n+2) { margin-left:40px; }	
	.short-reput:nth-child(2n+2) { margin-left:20px; }
}
@media screen and (max-width: 680px) {
	.short-reput { float:none; clear:left; margin-left:20px; }
	.short-reput:nth-child(3n+3) { margin-left:20px; }
	.short-reput:nth-child(3n+2) { margin-left:20px; }	
	.short-reput:nth-child(2n+2) { margin-left:20px; }
}

	/*.short-reput.no-right-margin { margin-right:0; }*/
	.short-reput .panel-edit { position:absolute; right:5px; top:5px; }
	.short-reput img { margin:0; width:84%; margin:8%; box-shadow:0 0 10px rgba(0,0,0,.2); }
	.short-reput a { text-decoration:none; }
	.short-reput h2 { position:absolute; width:255px; bottom:0; font:14px Tahoma; padding:10px 15px; color:#888; background:#fff; border-top:1px solid #ccc; box-shadow:0 -20px 20px -20px rgba(0,0,0,.2); /*background:rgba(79,90,105,1);*/ }


.review-glossary { margin-bottom:30px; }
	.review-glossary ul {  }
		.review-glossary ul li {  }


.short-review-cat { padding-bottom:30px; }
	.short-review-cat h2 { font:24px SegoeUILight; line-height:24px; color:#000; padding:20px 40px; margin:0; border-top:1px solid #ccc; }
	@media screen and (max-width: 980px) {
		.short-review-cat h2 { padding-left:3%; padding-right:3%; }
	}


.short-review { float:left; width:280px; height:350px; margin:10px; background:#fff; /*box-shadow:0 0 10px rgba(0,0,0,.2);*/ position:relative; overflow:hidden; margin-left:40px; }
.short-review:nth-child(3n+2) { margin-left:20px; }
.short-review:nth-child(3n+3) { margin-left:20px; }
@media screen and (max-width: 980px) {
	.short-review { margin-left:40px; }
	.short-review:nth-child(3n+3) { margin-left:40px; }
	.short-review:nth-child(3n+2) { margin-left:40px; }	
	.short-review:nth-child(2n+2) { margin-left:20px; }
}
@media screen and (max-width: 680px) {
	.short-review { float:none; clear:left; margin-left:20px; }
	.short-review:nth-child(3n+3) { margin-left:20px; }
	.short-review:nth-child(3n+2) { margin-left:20px; }	
	.short-review:nth-child(2n+2) { margin-left:20px; }
}

	/*.short-reput.no-right-margin { margin-right:0; }*/
	.short-review .panel-edit { position:absolute; right:5px; top:5px; }
	.short-review img { margin:0; width:84%; margin:8%; box-shadow:0 0 10px rgba(0,0,0,.2); }
	.short-review a { text-decoration:none; }
	.short-review h3 { position:absolute; width:255px; bottom:0; font:14px Tahoma; padding:10px 15px; color:#888; background:#fff; border-top:1px solid #ccc; box-shadow:0 -20px 20px -20px rgba(0,0,0,.2); /*background:rgba(79,90,105,1);*/ }




/* Search */
	
.short-search { clear:left; padding:15px 40px; border-bottom:1px solid #ddd; font:15px Arial; }
	.short-search img.thumb { float:left; margin-right:25px; max-width:90px; max-height:90px; }
	.short-search a { display:inline; }
	.short-search h2 { padding-bottom:15px; font:18px Arial; }
			.short-search h2 span { color:#aaa; }
				.short-search h2 span a { color:#aaa; text-decoration:none; }
	.short-search p { padding-bottom:10px; color:#555; }
		.short-search p strong { padding-bottom:10px; color:#000; }
@media screen and (max-width: 980px) {
	.short-search { padding:15px 3%; }
}

	
	
/* Stat */
article section ul.stat { padding:0; margin:6px 0; height:16px; }
	ul.stat li { float:left; list-style:none; font:11px Arial; color:#999; padding:0; margin:0 8px 0 0; }
	ul.stat li img { float:left; width:16px; height:16px; border:0; margin:-1px 5px 0 0; padding:0; }
	ul.stat li a { font:11px Arial; color:#999; text-decoration:none; }
	ul.stat li a:hover { text-decoration:underline; }
	ul.stat li span { padding:0; margin:0; line-height:1; }